.section_layout h2 {
  font-size: 2.5rem;
  font-weight: bold;
}

.section_layout .field {
  margin: 0;
}

.section_layout:nth-child(even) {
  background: #EEEEEE;
}

.section_layout.white {
  background: #FFFFFF;
}

.section_layout.dark {
  background: #1379a7;
  color: #FFFFFF;
}

.section_layout.light {
  background: #EEEEEE;
}

.section_layout.full {
  padding: 0;
}

.section_layout.full > .container {
  width: auto !important;
  margin: 0px;
  padding: 0 !important;
}

.section_layout.full .layout__region {
  padding: 0 !important;
}

.section_layout.full .layout-content {
  margin: 0 !important;
}

.section_layout .layout__region--title {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-box-flex: 0;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  padding: 0 20px 50px 20px;
  text-align: center;
}

.section_layout .layout__region--title h2 {
  font-size: 4rem;
  font-weight: bold;
}

.section_layout .layout__region--footer {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-box-flex: 0;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  padding: 50px 20px 0 20px;
  text-align: center;
}

.layout--one-column-extra,
.layout--two-column-extra,
.layout--three-column-extra,
.layout--four-column-extra {
  padding: 5rem 0;
}

.layout--one-column-extra .layout-content > .layout__region--first,
.layout--one-column-extra .layout-content > .layout__region--second,
.layout--one-column-extra .layout-content > .layout__region--third,
.layout--one-column-extra .layout-content > .layout__region--fourth,
.layout--two-column-extra .layout-content > .layout__region--first,
.layout--two-column-extra .layout-content > .layout__region--second,
.layout--two-column-extra .layout-content > .layout__region--third,
.layout--two-column-extra .layout-content > .layout__region--fourth,
.layout--three-column-extra .layout-content > .layout__region--first,
.layout--three-column-extra .layout-content > .layout__region--second,
.layout--three-column-extra .layout-content > .layout__region--third,
.layout--three-column-extra .layout-content > .layout__region--fourth,
.layout--four-column-extra .layout-content > .layout__region--first,
.layout--four-column-extra .layout-content > .layout__region--second,
.layout--four-column-extra .layout-content > .layout__region--third,
.layout--four-column-extra .layout-content > .layout__region--fourth {
  margin-bottom: 2rem;
}

@media (min-width: 992px) {
  .layout--one-column-extra,
  .layout--two-column-extra,
  .layout--three-column-extra,
  .layout--four-column-extra {
    padding: 8rem 0;
  }
  .layout--one-column-extra .layout-content,
  .layout--two-column-extra .layout-content,
  .layout--three-column-extra .layout-content,
  .layout--four-column-extra .layout-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -20px;
  }
  .layout--one-column-extra .layout-content > .layout__region--first,
  .layout--one-column-extra .layout-content > .layout__region--second,
  .layout--one-column-extra .layout-content > .layout__region--third,
  .layout--one-column-extra .layout-content > .layout__region--fourth,
  .layout--two-column-extra .layout-content > .layout__region--first,
  .layout--two-column-extra .layout-content > .layout__region--second,
  .layout--two-column-extra .layout-content > .layout__region--third,
  .layout--two-column-extra .layout-content > .layout__region--fourth,
  .layout--three-column-extra .layout-content > .layout__region--first,
  .layout--three-column-extra .layout-content > .layout__region--second,
  .layout--three-column-extra .layout-content > .layout__region--third,
  .layout--three-column-extra .layout-content > .layout__region--fourth,
  .layout--four-column-extra .layout-content > .layout__region--first,
  .layout--four-column-extra .layout-content > .layout__region--second,
  .layout--four-column-extra .layout-content > .layout__region--third,
  .layout--four-column-extra .layout-content > .layout__region--fourth {
    padding: 0 20px;
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .layout--one-column-extra .layout-content > .layout__region--first {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    padding: 0 20px;
  }
}

@media (min-width: 992px) {
  .layout--two-column-extra .layout-content > .layout__region--first,
  .layout--two-column-extra .layout-content > .layout__region--second {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 50%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
  }
}

@media (min-width: 992px) {
  .layout--three-column-extra .layout-content > .layout__region--first,
  .layout--three-column-extra .layout-content > .layout__region--third {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 33%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 33%;
    flex: 0 1 33%;
  }
  .layout--three-column-extra .layout-content > .layout__region--second {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 34%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 34%;
    flex: 0 1 34%;
  }
}

@media (min-width: 992px) {
  .layout--four-column-extra .layout-content > .layout__region--first,
  .layout--four-column-extra .layout-content > .layout__region--second,
  .layout--four-column-extra .layout-content > .layout__region--third,
  .layout--four-column-extra .layout-content > .layout__region--fourth {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 25%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%;
  }
}

.layout--hero .block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 75vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}

.layout--hero .block * {
  text-align: center;
}

.layout--hero .block h2 {
  font-size: 8rem;
}

.layout--hero .field--name-field-image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
}

.layout--hero .field--name-field-image img {
  max-width: none;
  height: 100vh;
  width: auto;
}

.layout--hero .field--name-field-text {
  position: relative;
  z-index: 1;
  color: #FFFFFF;
}

.layout--fluid-column {
  padding: 50px 0 25px 0;
}

.layout--fluid-column .layout-content .layout__region--fluid .block {
  margin-bottom: 25px;
}

@media (min-width: 992px) {
  .layout--fluid-column {
    padding: 80px 0 55px 0;
  }
  .layout--fluid-column .layout-content {
    margin: 0 -20px;
  }
  .layout--fluid-column .layout-content .layout__region--fluid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .layout--fluid-column .layout-content .layout__region--fluid .block {
    width: 33.33%;
    padding: 0 20px;
    margin-bottom: 25px;
  }
}
